</<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>login</title>
    <link href="/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<br>
<br>
<br>
<br>
<br>
<div class="container">
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <form action="/login" method="post">
                <div class="mb-3">
                    <label for="exampleInputEmail" class="form-label">Email address</label>
                    <input name="email" class="form-control" id="exampleInputEmail"
                           placeholder="Enter email" type="text">
                </div>
                <div class="mb-3">
                    <label for="exampleInputPassword" class="form-label">Password</label>
                    <input name="password" class="form-control" id="exampleInputEmail"
                           placeholder="Enter password" type="password">
                </div>
                <button type="submit" class="btn btn-primary">LOGIN</button>
            </form>
        </div>
        <div class="col"></div>
    </div>
</div>
<script src="/js/bootstrap.min.js"></script>
</body>
</html>